package com.sooka.mybatis.mapper;

import com.sooka.mybatis.model.TCmsVoteLog;
import tk.mybatis.mapper.common.Mapper;

public interface TCmsVoteLogMapper extends Mapper<TCmsVoteLog> {

    TCmsVoteLog checkIP(String IP);

    TCmsVoteLog checkContent(String IP,String content);

    TCmsVoteLog findByIP(String IP);

}
